@charset "Shift_JIS";


/* ==========================================================
●東京湾　羽田周辺水域環境調査研究委員会用CSS　もくじ●
　１）基本設定
　２）背景指定用bodyのid
　３）リンク設定
　４）文字設定
　５）タイトルなど
　６）各ページ内容部分
============================================================= */

/* ==========================================================
１）基本設定 
============================================================= */
body{
margin: 0px;
padding: 0px;
background: #ffffff url(../img/bg.gif);
color: #333333;
font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"ＭＳ Ｐゴシック",sans-serif;
font-size: 12px;
line-height:1.4;
 }

form{
margin: 0px;
}

/* 別ウィンドウで開くページの一番外枠 */
div#wrapper{
margin: 0;
padding: 0;
width: 700px;
text-align: center;
}



/* ==========================================================
２）背景指定用bodyのid
============================================================= */
/* 羽田システムトップ用（Top.asp） */
#dbtop{
background: #ffffff;
}

/* 使用許諾用（Kyodaku.asp） */
#kyodaku{
background: #ffffff
}


/* 背景模様を入れたくないページはこのidをbodyタグに利用 */
#bgoff{
background: #ffffff;
}



/* ==========================================================
３）リンク設定
============================================================= */
a:link{
color: #0000ff;
text-decoration: none;
}

a:visited{
color: #660099;
text-decoration: none;
}

a:hover{
color: #ff0000;
text-decoration: underline;
}

a:active{
color: #0000ff;
text-decoration: underline;
}



/* ==========================================================
４）文字設定
============================================================= */
th,td,form,select,option,input,textarea{
font-size: 12px;
line-height:1.4;
font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"ＭＳ Ｐゴシック",sans-serif;
color: #333333;
}

.text12, p {
font-size: 12px;
line-height: 1.4;
font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"ＭＳ Ｐゴシック",sans-serif;
color: #333333;
}

.text10{
font-size: 10px;
line-height: 1.4;
}

p{
margin: 5px 10px;
text-align: left;
}

/* 赤字 */
.red{
color: #ff0000;
}

/* 赤太字 */
.redB{
color: #ff0000;
font-weight: bold;
}



/* ==========================================================
５）タイトルなど
============================================================= */ 
/* 見出しリセット。h1はヘッダー画像、h2はその下の見出し画像 */
h1,h2,h3,h4{
margin: 0;
padding: 0;
font-size: 14px;
line-height: 1.5;
}

h2{
margin: 10px 0;
}

h3{
margin: 20px 10px 10px 10px;
padding: 4px;
color: #003399;
/*color: #444444;*/
background: #F8F9FB url(../img/bg-h.jpg) repeat-x;
border: 1px solid #BEBEBE;
}


/* ニュースの詳細ページでのh3 */
body#newsDetail h3{
margin: 20px 10px 10px 10px;
padding: 3px;
color: #444444;
background: none;
border: none;
border-bottom: 2px solid #BEBEBE;
}


/* 過去の情報ボタンを右に配置した場合のタイトルh3 */
table.h3title{
margin: 20px auto 10px auto;
width: 660px;
background: #F8F9FB url(../img/bg-h.jpg) repeat-x;
border: 1px solid #BEBEBE;
}

table.h3title td{
padding: 3px;
}

table.h3title td h3{
margin: 0;
padding: 0;
background: none;
border: none;
}


/* 小見出し：使用許諾で使用（Kyodaku.asp）*/
.catch1{
color: #3366cc;
font-weight: bold;
}

/* トップページ：ボタンエリア背景（Top.asp） */
.bg1{
background: #DFF0F7;
color: #333333;
}




/* ==========================================================
６）各ページ内容部分
============================================================= */ 
/* トップページ以降、別ウィンドウで開く画面の背景白の部分 */
.box1{
margin: 0 auto 15px auto;
width: 680px;
border: 1px solid #999999;
background: #ffffff;
color: #333333;
text-align: center;
}


/* ニュース一覧のtable */
table.news{
margin: 10px auto 20px auto;
width: 600px;
}

.news th{
padding: 5px 2px;
width: 15%;
border-bottom: 1px solid #cccccc;
font-weight: normal;
font-size: 10px;
text-align: left;
}

.news td{
padding: 5px 2px;
width: 80%;
border-bottom: 1px solid #cccccc;
}


/* ニュース詳細のtable */
table.newsDetail{
margin: 20px auto;
width: 600px;
}

.newsDetail td{
padding: 5px 2px;
}


/* 「この内容に関する詳しい資料があります」のtable */
table.data{
margin: 30px auto 15px auto;
width: 70%;
background: #f5f5f5;
border: 1px solid #cccccc;
}

.data td{
padding: 5px;
}

.data h4{
padding: 5px;
font-size: 12px;
font-weight: normal;
border-bottom: 1px dotted #cccccc;
}

.newsDetail td p,
.data td p{
text-align: left;
}

/* 「ダウンロード」のリンク部分 */
.data td p.download{
margin: 15px auto;
padding: 4px;
width: 150px;
background: #ffffff;
border: 1px solid #cccccc;
font-weight: bold;
text-align: center;
}


/* 市民参加や調査研究データ等の一覧table01 */
/* listは全て中央揃え、list02はtdを左寄せのスタイル */
table.list,
table.list02{
margin: 10px auto 20px auto;
width: 600px;
border-top: 1px solid #999999;
border-left: 1px solid #999999;
}

.list th,
.list02 th{
padding: 3px;
background: #f5f5f5;
border-right: 1px solid #999999;
border-bottom: 1px solid #999999;
}

.list td.td01{
text-align: left;
}

.list td{
padding: 3px;
border-right: 1px solid #999999;
border-bottom: 1px solid #999999;
text-align: center;
}

.list02 td{
padding: 3px;
border-right: 1px solid #999999;
border-bottom: 1px solid #999999;
}

caption{
margin: 0 auto;
padding-left: 5px;
width: 600px;
border-left: 5px solid #6699ff;
text-align: left;
font-weight: bold;
}



/* 調査地点図の地図 */
.map{
border: 1px solid #999999;
}

/* 調査地点図の座標table */
table.list03{
margin: 10px auto 20px auto;
width: 400px;
border-top: 1px solid #999999;
border-left: 1px solid #999999;
}

.list03 th{
padding: 2px;
background: #f5f5f5;
border-right: 1px solid #999999;
border-bottom: 1px solid #999999;
}

.list03 td{
padding: 2px;
border-right: 1px solid #999999;
border-bottom: 1px solid #999999;
text-align: center;
}

/* 調査地点図のキャプション */
table.list03 caption{
margin: 0 auto;
padding-left: 5px;
width: 400px;
border-left: 5px solid #6699ff;
text-align: left;
font-size: 12px;
font-weight: bold;
}


/* 会員登録のtable */
table.list04{
margin: 5px auto 20px auto;
width: 320px;
height: 250px;
border: 1px solid #cccccc;
}

.list04 td{
padding: 2px;
background: #f5f5f5;
text-align: center;
}


/* テーブルのセル数が多い場合（research03.htmlとmember03.html）のtable */
table.list05{
margin: 10px auto 20px auto;
width: 660px;
border-top: 1px solid #999999;
border-left: 1px solid #999999;
}

.list05 th{
padding: 2px;
background: #f5f5f5;
border-right: 1px solid #999999;
border-bottom: 1px solid #999999;
font-size: 10px;
}

.list05 td{
padding: 2px;
border-right: 1px solid #999999;
border-bottom: 1px solid #999999;
}




/* 本登録のtable（メールのURLから開くページ） */
table.register{
margin: 20px auto;
width: 500px;
border-top: 1px solid #cccccc;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
}

.register th{
padding: 4px;
background: #f0f0f0;
border-right: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
}

.register td{
padding: 4px;
border-bottom: 1px solid #cccccc;
}


/* 追加h3 */
table.h3title2{
margin: 20px auto 10px auto;
width: 600px;
background: #F8F9FB url(../img/bg-h.jpg) repeat-x;
border: 1px solid #BEBEBE;
}

table.h3title2 td{
padding: 3px;
}

table.h3title2 td h3{
margin: 0;
padding: 0;
background: none;
border: none;
}

/* ニュース一覧のtable */
table.vision{
margin: 10px auto 20px auto;
width: 600px;
}

.vision th{
padding: 5px 2px;
border-bottom: 1px solid #cccccc;
font-weight: normal;
font-size: 10px;
text-align: center;
background: #DFF0F7;
}

.vision td{
padding: 5px 2px;
border-bottom: 1px solid #cccccc;
text-align: center;
}

